.menucategories{background-color: #ab537d;margin-top:12px;}
/* UL */
nav ul {
	margin: 0;
	padding: 0;
	display: flex;
}

/* Nav Items */
nav ul li {
	list-style: none;
	position: relative;
}

/* Sub-menu */
nav ul li.sub-menu:before {
	content: '\f0d7';
	font-family: fontAwesome;
	position: absolute;
	line-height: 50px;
	color: #FFF;
	right: 5px;
	cursor: pointer;
}

nav ul li.active.sub-menu:before {
	content: '\f0d8';
}

nav ul li ul {
	position: absolute;
	left: 0;
	background-color: rgb(255 255 255 / 95%);
    border: 1px solid rgb(208, 207, 206);
	display: none;z-index:99;
}

nav ul li.active ul {
	display: block;
}

nav ul li ul li {
	display: block;
	width: 200px;
}

nav ul li a {
	line-height: 50px;
	padding: 0 20px;
	color: #FFF;font-size: 13px;
	text-decoration: none;text-transform: uppercase;
	display: block;
}
nav ul li ul li a {color: #000;padding:8px;line-height: 20px;}
nav ul li a:hover, nav ul li a.active {
	color: #000;
	background: #d1b1c0;
}
nav ul li a i.fa-home{font-size: 16px;}
/* Toggle Button */
.menu-toggle {
	color: #fff;
	line-height: 50px;
	font-size: 30px;
	cursor: pointer;
	display: none;
	padding-left:15px;
}
.navclose{display:none;}
/* Media Queries */
@media (max-width: 991px) {

	.menu-toggle {
		display: block;
	}

	nav {
		position: absolute;
		width: 100%;
		/*height: calc(100vh - 50px);*/
		background: #333;
		top: 0px;
		left: -100%;z-index: 9;
		transition: 0.5s;
	}

	nav.active {
		left: 0;
	}

	nav ul {
		display: block;
		text-align: center;
	}

	nav ul li a {text-align: left;
		border-bottom: 1px solid #fff;
	}

	nav ul li.active ul {
		position: relative;
		background: #a04e67;
	}

	nav ul li ul li {
		width: 100%;
	}
	nav ul li.sub-menu:before {
		font-size: 20px;
		padding-right: 10px;
	}
	nav ul li ul li a{color:#fff;padding-left: 18px;}
	.navclose{display:inline-block;color: #fff;font-size: 20px;font-weight: 600;float: right;padding-right: 15px;padding-top: 13px;}
}
